/*
Theme Name: Emily Nolan (Child Theme)
Theme URI: http://madsparrow.us/
Author: Mad Sparrow
Author URI: https://themeforest.net/user/madsparrow
Description: Emily – minimal portfolio Theme for photography and design with friendly SEO, modern design and gallery which supports iPhone, iPad, Blackberry 6 , Android and desktop. It’s easy to use and concentrates on showcasing your work to potential clients.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: emilynolan
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Template: emilynolan
*/

/* Add your own modification from here
-------------------------------------------------------------- */

.sf-field-post-meta-product_country ul li:first-child {
    display: none;
}

.home .ms-header::after {
    background-color: rgba(87, 37, 130, 0) !important;
}

.ms-header::after {
    background-color: #191919 !important;
}

.hamburger-label {
    color: white;
}

.obegititle {
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: 500;
}

/* pages background
-------------------------------------------------------------- */

.height-full-viewport {
    background-color: rgb(56, 54, 58) !important;
    background-image: url("./../images/background-pattern.jpg");
    background-repeat: repeat;
}

.servicesboxes {
    background-color: #e6eaee;
    padding: 20px;
    height: 300px;
}


/* pages background
-------------------------------------------------------------- */


/* interior page
-------------------------------------------------------------- */
.interior-container {
    background: no-repeat center center;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    padding-bottom: 30px;
    padding: 20px;
    min-height: 350px !important;
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .3);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    -ms-transition: all 0.4s;
    transition: all 0.4s;

}

.intbg {
    background-color: #e6eaee;
    padding: 20px;
    margin-bottom: 30px;
    height: 250px;

}

.brandsbg {
    background-color: #e6eaee;
    padding: 20px;
    margin-bottom: 30px;
    height: 300px;

}

.interior-title {
    font-size: 30px;
    padding-bottom: 20px;
}

.interior-container .interior-text {
    color: #fff;
    padding-right: 20px;
}

.interior-btn a {
    border: 0px solid #572582;
    padding: 10px;
    display: block;
    width: 120px;
    text-align: center;
    background: #572582;
    color: white;
    margin-top: 30px;
    margin-bottom: 5px;
}

.interior-container:hover {
    box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .1);
    background-size: 105%;
}

.interior-container .interior-btn a:hover {
    background: #fff;
    color: #572582;
}


.google-btn {
    border: 0px solid #572582;
    padding: 10px;
    display: block;
    text-align: center;
    background: #572582;
    color: white;
    margin-top: 30px;
    margin-bottom: 5px;
}

/* interior page
-------------------------------------------------------------- */



/* contact form
-------------------------------------------------------------- */
/*Form width*/
.wpcf7 {
    text-align: left;
    width: 100%;
}

/*Input Field widths*/
.wpcf7-text,
.wpcf7-textarea {
    width: 100%;
    border: 0px solid #e4e4e4;
    border-radius: 0px;
    padding: 10px;
    background-color: #e6eaee;
}

.wpcf7-text {

    height: 50px;
    padding-left: 10px;

}

.wpcf7-textarea {
    width: 100%;
    height: 80px;
    border-radius: 0px;
    padding-top: 10px;
    padding-left: 10px;
}

.wpcf7-text:focus,
.wpcf7-textarea:focus {
    border-color: #129FEA;
}

/*Label Font*/
.wpcf7-form p {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

/*Submit button Font*/
.wpcf7-submit {
    width: 30%;
    font-size: 18px !important;
    background: #837daa !important;
    color: #fff !important;
    padding: 20px;
    margin-top: 10px;
}

/*Submit button Hover*/
.wpcf7-submit:hover {
    background: #3b86b0 !important;
}

/*Response messages - Error & Success*/
.wpcf7-response-output {
    margin-bottom: 30px !important;
}

/* contact form
-------------------------------------------------------------- */



.hamburger-inner:before {
    background-color: white !important;
}

.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
    background-color: white !important;
}

h1.h1 {
    font-size: calc(36px + 1vw);
}

.ms-main-container {
    padding-top: 6em;
}

.page-template-page-trends .ms-main-container {
    padding-top: 3em;
}

.page-template-page-legacy .ms-main-container {
    padding-top: 3em;
}

.page-template-page-values .ms-main-container {
    padding-top: 3em;
}

.page-template-page-services .ms-main-container {
    padding-top: 3em;
}

.page-template-page-contact-showroom .ms-main-container {
    padding-top: 4em;
}

.page-template-page-careers .ms-main-container {
    padding-top: 3em;
}

.ms-section__block {
    margin: 0 auto 20px;

}

.seperation {
    height: 50px;
}

.emptyspace {
    height: 40px;
}

.centertxt {
    text-align: center !important;
    color: #572582;
    border-bottom: 5px solid #837daa !important;
    padding-bottom: 15px;
    width: 200px;
    height: 200px;
    background-color: #e6eaee;
    border-radius: 50%;
    display: inline-block;
    padding-top: 80px;
}

.centerblock {
    text-align: center;
}

.ms-nav {
    padding: 1em 2em 1em !important;
}

.not-home .ms-nav {
    padding: 2em 2em !important;
}

.ms-navbar>.ms-nav-item {
    margin-top: 40px;
    padding: .05em 0 !important;

}

.ms-menu-section .nav-item__btn {
    font-size: 1.25em;
    letter-spacing: .02em;
    color: #fff;
    font-weight: 700;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.ms-menu-section {
    position: relative;
    margin: 15px;
    padding: 30px 0 !important;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.ms-menu-section .sub-menu .ms-nav-item .nav-item__btn {
    padding: .2em;
    color: #fff !important;
    font-size: 16px;
    line-height: 0.5;
    font-weight: 400;
    margin: 0;
}

p {
    font-size: calc(18px + 2 * (100vw - 992px) / 1508);
    line-height: 1em !important;
    font-weight: 300;
    margin: 0 0 15px;
}

.ms-footer {
    position: absolute;
    bottom: 0;
    opacity: 0;
    width: 100%;
    height: 50px;
    background-color: #83909a;
    color: white;
    padding-top: 10px;
}

.servicesimage {
    width: 100%;
    top: 0px;
    margin-top: 105px;
}


/* pre footer
-------------------------------------------------------------- */

.ms-prefooter {
    background: #e6eaee;
    color: #83909a;
    padding: 20px;
    padding-bottom: 40px;
}

.ms-prefooter h3 h2 {
    color: #525558;
}

.ms-prefooter a {
    color: #83909a;
}

.ms-prefooter .ms-section__block {
    margin-bottom: 0px;
}

/* pre footer
-------------------------------------------------------------- */

#brands-footer-carousel {
    margin-top: 40px;
}

.calltoaction {
    background-color: #e6eaee;
    padding-top: 10px;
    padding: 30px;
    text-align: center;
    background-image: url("http://obegihome.com/wp-content/uploads/values-bg.png");
}

.ctaaction {
    padding: 25px;
    background-color: #572582;
    color: white;
    width: 15%;
    text-align: center;
    margin: auto;
    font-size: 20px;
    height: 100%;

}

/* menu
-------------------------------------------------------------- */
.menu-item-has-children {
    cursor: initial !important;
}

.menu-item-has-children:hover>a>span.nav-item__btn {
    padding-left: 5px !important;
}

.menu-item-has-children:active>a>span.nav-item__btn::before,
.menu-item-has-children:focus>a>span.nav-item__btn::before,
.menu-item-has-children:hover>a>span.nav-item__btn::before {
    width: 0rem;
}

#menu-item-278:hover>a>span.nav-item__btn:hover {
    padding-left: 2rem !important;
}

#menu-item-278:active>a>span.nav-item__btn::before,
#menu-item-278:focus>a>span.nav-item__btn::before,
#menu-item-278>a:hover>span.nav-item__btn::before {
    width: 1.5rem;
}

.sub-menu:hover>li:hover>a>span.nav-item__btn {
    padding-left: 2rem !important;
}

.sub-menu>li>a>span.nav-item__btn::before {
    content: '';
    position: absolute;
    left: 0;
    background: #eaeaea;
    height: 1px;
    top: -60%;
    width: 0;
    -webkit-transition: width .3s ease;
    -o-transition: width .3s ease;
    transition: width .3s ease;
}

.sub-menu:active>li:hover>a>span.nav-item__btn::before,
.sub-menu:focus>li:hover>a>span.nav-item__btn::before,
.sub-menu:hover>li:hover>a>span.nav-item__btn::before {
    width: 1.5rem !important;
}

.ug-textpanel-textwrapper {
    overflow: hidden;
    display: none;
}

@media only screen and (max-width: 850px) {
    .ms-btn--slider {
        margin: 0 auto;
        display: inline-block;
        letter-spacing: .15em;
        background: transparent;
        color: #fff;
        font-size: 14px;
        line-height: 2.4;
        padding: 0 15px;
    }

    .ctaaction {
        width: 100%;
    }

    .servicesimage {
        width: 100%;
        margin-top: 110px !important;
    }

    .not-home .container-fluid .col-md-12 {
        padding: 0;
    }

    .servicesboxes {
        background-color: #e6eaee;
        padding: 20px;
        height: auto;
    }

    .interior-container:hover {
        box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .1);
        background-size: 105%;
    }

    .interior-container {
        min-height: 200px !important;

    }

    .intbg {
        background-color: #e6eaee;
        padding: 20px;
        margin-bottom: 30px;
        height: auto;
    }

    .brandsbg {
        background-color: #e6eaee;
        padding: 20px;
        margin-bottom: 30px;
        height: auto;
    }

    .ms-container {
        padding-top: 0em !important;
    }

    .page-header {
        margin: 10px 0 5px !important;

    }

    .emptyspace {
        height: 10px;
    }

    .ms-section__block {
        margin: 0 auto 0px;
    }

}

.contact-address {
    height: 80px;
}

.page-template-page-careers .calltoaction {
    display: none;
}